Subject: Re: [mpls] Further updates reference for Bundling draft

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 29 Nov 2004 15:24:46 +0000

> >Looking at section 4 of RFC3946, I htink you are updating some of this 
> >text, too. 
> 
> Can you be more precise?  For some reason I think you blew the 
> reference...

Pooh! 

I meant RFC3945.
Guess I got excited by all those new CCAMP RFCs. 

Adrian 

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls

---

From: Lou Berger <[email-masked]>
Date: Mon, 29 Nov 2004 10:31:17 -0500

>Guess I got excited by all those new CCAMP RFCs.

Adrian,
Good, now we're down to a sensible section and document!  So what do you 
see is being modified by the bundling draft?

Thanks,
Lou